.page-id-5 .tab-content.active p.empty{
	color: var(--light);
}
/*  .continent-tabs-nav {
	display:flex;
	gap: .5rem;
	flex-wrap:nowrap;
	justify-content:center;
} */
@media (min-width: 700px) {
	.continent-tabs-nav {
	justify-content:center;
	}
}
.continent-tabs-nav {
	z-index: 1;
	margin:0 calc(var(--space-l) * -1) var(--space-xl);
	padding-left: var(--space-l);
	gap: .5rem;
	display: flex; /* atau bisa juga pakai inline-flex */
	overflow-x: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch; /* agar smooth di iOS */
	scrollbar-width: none; /* sembunyikan scrollbar di Firefox */
}
.continent-tabs-nav::-webkit-scrollbar {
  display: none; /* sembunyikan scrollbar di Chrome/Safari */
}
.tab-item {
  flex: 0 0 auto; /* biar item tidak mengecil dan tetap dalam 1 baris */
  padding: 10px 15px;
  cursor: pointer;
}
.continent-tabs-nav li {
	list-style:none;
	color:var(--light);
	background:var(--dark);
	border-radius:50px;
	font-weight:600;
	font-size: 15px;
	line-height: 1em;
	padding:10px 25px;
	cursor:pointer;
	position:relative;
}
.continent-tabs-nav li:hover,
.continent-tabs-nav li.active {
	color:var(--dark);
	background:var(--light);
	transition: all 0.3s ease 0s;
}
.continent-tabs-content {
	margin-top:25px;
}
.countries-list {
	list-style:none;
	display:grid;
	margin:0;
/* 	row-gap: var(--space-l); */
	gap: var(--space-xl);
	grid-template-columns: repeat(auto-fit,minmax(20rem, 1fr));
}
@media (min-width: 1024px) {
	.countries-list {
	grid-template-columns: repeat(auto-fit,minmax(28rem, 1fr));
	}
}

.countries-list .country-item {
	border-radius:var(--radius-m);	
	list-style:none;
	margin-bottom: var(--space-xl);
}
.countries-list .country-item a.hover-zoom_bg {
	list-style:none;
	aspect-ratio: 1.5;
    background-blend-mode: normal;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    min-height: auto;
    min-width: 100%;
	border-radius:var(--radius-m);	
  	position: relative;
  	display: block;
  	overflow: hidden;
}
.countries-list .country-item a.hover-zoom_bg::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: inherit;
  background-size: cover;
  background-position: center;
  transition: transform 0.3s ease;
  transform: scale(1);
  z-index: 0;
}
.countries-list .country-item a.hover-zoom_bg:hover::before {
  transform: scale(1.05); /* Zoom saat hover */
}
.countries-list .country-item a:hover {
	color:var(--accent);
}
.countries-list .country-item a img {}

.countries-list .country-item h3 {
	list-style:none;
	color: var(--primary);
    font-size: Var(--text-xl);
    margin-bottom: 25px;
    margin-top: 25px;
}
.countries-list .country-item .post-date {
    font-size: 0.875rem;
    margin-bottom: 0.5rem;
}
.countries-list .country-item .term-details {
	display: flex;
    justify-content: space-between;
    padding-top: 25px;
    border-top: 1px solid var(--dark);
}